Skip to main content
GET
List API access keys

הרשאות

Authorization
string
header
נדרש

Short-lived bearer access token issued for a Living Security API access key. Send as Authorization: Bearer .

כותרות

x-organization-id
string<uuid>
נדרש

Organization context for multi-tenant operations

תגובה

200 - application/json
id
string
נדרש

Stable API access key identifier

name
string
נדרש

Human-readable name for the API access key credential, usually the owning integration or automation

keyType
enum<string>
נדרש

Credential type for the API access key. user_bound keys are associated with the creating user's identity; service_account keys are intended for non-human service integrations.

אפשרויות זמינות:
user_bound,
service_account
boundEmail
string
נדרש

Email address associated with the API access key credential when the credential is user-bound

status
enum<string>
נדרש

API access key status

אפשרויות זמינות:
active,
revoked
createdAt
string<date-time>
נדרש

Timestamp when the API access key credential was created

createdByUserId
string
נדרש

Identifier of the user who created this API access key

scopes
string[]
נדרש

Permission scopes assigned to this API access key

דוגמה:
lastUsedAt
string<date-time> | null

Last time the API access key was used

expiresAt
string<date-time> | null

Expiration timestamp for the API access key credential